upgrading to 2.0 from 1.1.5

Discussion in 'iPod touch Firmware 2.X' started by steef, Jan 10, 2009.

  1. steef

    steef New Member

    Joined:
    Apr 18, 2008
    Messages:
    13
    Likes Received:
    0
    Device:
    2G iPod touch
    This is driving me crazy, everytime I try to update I get an error like 6, 1601, 1604, 1618 etc.

    I have seached and tried everything I've found, like reinstalling itunes, dfu mode, remove files... but I can't get it work, always get some type of error.

    I have vista.
  2. deleted account 92

    deleted account 92 Active Member

    Joined:
    Jan 1, 2008
    Messages:
    2,797
    Likes Received:
    20
    Why not upgrade to 2.1 or 2.2?
  3. steef

    steef New Member

    Joined:
    Apr 18, 2008
    Messages:
    13
    Likes Received:
    0
    Device:
    2G iPod touch
    well I've tried 2.0, 2.0.2 and 2.2. Same problem with all.
  4. pavan

    pavan Member

    Joined:
    Mar 10, 2008
    Messages:
    822
    Likes Received:
    0
    Device:
    2G iPod touch
    first, its downgrade. second, why? Well heres how anyways:

    1. Downgrade iTunes
    Since you need iTunes 7.7 in order to have 2.0, you need to downgrade and get iTunes 7.5 back.
    First, uninstall iTunes 7.7. Once done, it will ask you to restart your computer. Do it.
    Once restarted, download iTunes 7.5. (here)
    If it doesn’t run, in Windows, go to Start, Search, All Files and Folders. Type “iTunes Library.itl”. Find the file and delete it. Now it should work.

    2. DFU Mode
    This mode is a little tricky. First, connect your iPod. iTunes will pop up and say it won’t work with this version of iTunes. That is ok. You just need to put it into DFU Mode.
    Turn up the sound on your computer. Next, turn your iPod off. Hold power and home for 10 (ten) seconds (as in 1001, 1002, 1003…). Let go of the power button while still holding the home button. Hold this until you here your computer give the “USB Connected Sound” (”Ba Dum” I think). Then let go. You are now in DFU Mode.
    Now in iTunes, hold Shift and Click restore. Select the 1.1.5 firmware. (here)
    Let it do its thing.
    If you get an error when you restore, use ZiPhone to get your device out of restore mode by running the program and going to Advanced Features, Normal Mode.

    DONE!
  5. steef

    steef New Member

    Joined:
    Apr 18, 2008
    Messages:
    13
    Likes Received:
    0
    Device:
    2G iPod touch
    You must have missunderstood me, I have the 1.1.5, and I want to upgrade to 2.x.

    About the itunes version, I have tried 7.7, 8.0 and 8.0.2, get error with all.
  6. blazinace

    blazinace New Member

    Joined:
    Jan 9, 2009
    Messages:
    1
    Likes Received:
    0
    I also have Vista but used Win XP to update without any problems using itunes 7.7.
  7. Ramen Saha

    Ramen Saha New Member

    Joined:
    Jan 11, 2009
    Messages:
    1
    Likes Received:
    0
    I have problam cydia, cydia is not open.
    ------------------double post merged------------------
    I have problam cydia, cydia is not open. please help me.
  8. MrCrawley

    MrCrawley New Member

    Joined:
    Apr 5, 2008
    Messages:
    338
    Likes Received:
    1
    you read the rules and stop spamming other posts. say hello to your little friend the SEARCH button

Share This Page